Subject: Re: [PATCH] netfilter: use per-cpu recursive lock (v11)

From: Jarek Poplawski <[email-masked]>
Date: Wed, 22 Apr 2009 10:13:18 +0000

On 22-04-2009 10:53, Eric Dumazet wrote:
...
> If this could be done without recursion, I am pretty sure netfilter
> and network guys would have done it. I found Linus reaction quite
> shocking IMHO, considering hard work done by all people on this.

Right, looks like 100% (Scandinavian?!) troll. I wonder where is the
admin of this mess...

Jarek P.